<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Rubrica CSS</title>

    <!-- Descrizione max 160 caratteri -->
    <meta name="description"
        content="Seconda esercitazione in classe di Martedì 7 Maggio 2019. Una rubrica con una grafica migliore">

    <!-- Font awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <!-- foglio di reset per rendere omogenea la grafica di base su tutti i browser (normalize.css) -->
    <link rel="stylesheet" href="/css/normalize.css">

    <!-- Variabili del tema -->
    <link rel="stylesheet" href="/css/theme/light.css">

    <!-- Stile globale -->
    <link rel="stylesheet" href="/css/style.css">

    <!-- Stile della pagina -->
    <link rel="stylesheet" href="/css/index.css">

</head>

<body>
    <header>
        <h1><i class="fa fa-phone-square"></i> Rubrica CSS</h1>
    </header>

    <!-- INFO -->
    <section id="section-info" class="container-small">
        <h2>Scopo dell'esercitazione</h2>
        <p>
            migliorare la grafica della rubrica della prima esercitazione.
        </p>
        <div>
            <h3>Struttura e pagine:</h3>
            <ul>
                <li>
                    Pagina della lista delle persone con 2 varianti:
                    <ol>
                        <li>Visualizzazione <em>tabellare</em></li>
                        <li>Visualizzazione a <em>card</em></li>
                    </ol>
                </li>
                <li>Pagina di dettaglio </li>
            </ul>
        </div>
        <div>
            <h3>Link utili:</h3>
            <ul>
                <li>Template dei colori presi dalla palette di Material Design:
                    <a href="https://material.io/tools/color/#!/?view.left=0&view.right=0&primary.color=1976D2&secondary.color=FDD835&primary.text.color=ffffff&secondary.text.color=000000"
                        target="_blank">Material design</a>
                </li>
            </ul>
        </div>
    </section>


    <!-- DESIGN SELECTOR -->
    <section id="section-design" class="container-small">
        <h2>Seleziona una pagina</h2>
        <div class="design-box-container">
            <a class="design-box" href="/views/table.html">
                <i class="fa fa-table"></i> <span>Tabella</span>
            </a>
        </div>
        <div class="design-box-container">
            <a class="design-box" href="/views/cards.html">
                <i class="fa fa-id-card"></i> <span>Card</span>
            </a>
        </div>
        <div class="design-box-container">
            <a class="design-box" href="/views/contacts/1.html">
                <i class="fa fa-user"></i> <span>Dettaglio</span>
            </a>
        </div>
    </section>
</body>

</html>